Bug 5526 - Неверная настройка видеорежима XFree86 в Master 2.4
: Неверная настройка видеорежима XFree86 в Master 2.4
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-18 15:27 by
Modified: 2008-02-15 22:54 (History)


Attachments
lspci-v (3.77 KB, text/plain)
2004-11-18 15:33, Oleg B. Vlasenko
no flags Details
lspcidrake-v (1.53 KB, text/plain)
2004-11-18 15:33, Oleg B. Vlasenko
no flags Details
XF86Config-4.install (6.38 KB, text/plain)
2004-11-18 15:33, Oleg B. Vlasenko
no flags Details
XF86Config-4 (6.31 KB, text/plain)
2004-11-18 15:34, Oleg B. Vlasenko
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-18 15:27:05
Имеем Master 2.4, установка с CD.
Железо - в приложении lspci и lspcidrake. Монитор 19" LCD hpL1925 (1280х1024).
Установка - по умолчанию.
На этапе настройки X инсталлер всё делает сам ничего не спрашивает вообще. 
Врезультате получаем конфиг в приложении XF86Config-4.install и после
перезагрузки на мониторе сообщение о полной невозможности отобразить ЭТО.
Нормальный конфиг, исправленный руками: XF86Config-4

Кроме того, по умолчанию не настроена поддержка 3D, хотя чипсет это умеет.
------- Comment #1 From 2004-11-18 15:33:02 -------
Created an attachment (id=646) [details]
lspci-v
------- Comment #2 From 2004-11-18 15:33:21 -------
Created an attachment (id=647) [details]
lspcidrake-v
------- Comment #3 From 2004-11-18 15:33:42 -------
Created an attachment (id=648) [details]
XF86Config-4.install
------- Comment #4 From 2004-11-18 15:34:29 -------
Created an attachment (id=649) [details]
XF86Config-4
------- Comment #5 From 2005-02-18 20:30:03 -------
иных уж нет, а те далече
------- Comment #6 From 2008-02-15 18:42:59 -------
archiving
------- Comment #7 From 2008-02-15 22:53:54 -------
re
------- Comment #8 From 2008-02-15 22:54:06 -------
apparently wontfix